This documents should try to provides some insight on
the structure of the project, some details on how to contribute
to it.

# Vizitig core

# Compiled binaries

# Vizitig and NetworkDisk frictions

# Logging
